Subject: [IGSMAIL-2556] Testing of CDDIS ftp s/w
From: Carey Noll/CDDIS
Date: Wed, 3 Nov 1999 9:11:41 PST

******************************************************************************
IGS Electronic Mail      Wed Nov  3  9:11:41 PST 1999      Message Number 2556
******************************************************************************

Author: Carey Noll/CDDIS
Subject: Testing of CDDIS ftp s/w

   On Thursday, November 04, 1999 at ~14:00 (EST) the CDDIS system 
administration staff will be testing new ftp software on host 
cddisa.gsfc.nasa.gov.  We hope that the software will be installed 
successfully with little affect on user access, but thought the 
community should be warned of these plans!  There should be a minimal 
outage, probably one hour at the most.

[Mailed From: Carey Noll <[email-masked]>]